@import url('burger.inc.css');

.home #navcontrols {
	display:			none;
}

#headerwrap {
	height:				100px;
}

#headerwrap .link-home {
	height:				100px;
}

.home #navwrap {
	position:			absolute;

	top:				60px;
	
	height:				auto;
	width:				100%;
	
	padding:			0;
	
	background-color:	transparent;
}

.home #navwrap ul,
.home #navwrap li {
	display:			inline-block;
}

.home #navwrap a,
.home #navwrap a:link,
.home #navwrap a:visited {
	height:				40px;

	margin:				0;
	padding:			0 15px;

	line-height:		38px;
}

.home #navwrap ul ul {
	display:			none;
}


#contentwrap {
	padding:			100px 0 0 0;
}

.ctaopen #ctawrap {
	top:				100px;
}

.columns .column  {
	width:				auto !important;
	
	float:				none !important;
	
	margin:				0 !important;
 	padding:			0 !important;	
	
	overflow: 			hidden;
}

.notablet {
	display:			none;
}

@media screen and (max-width: 768px) { 
	.listing .hero {
		float:				none;
		
		margin:				0 auto 20px auto;
		padding:			100% 0 0 0;
		
		width:				100%;
	}
}